Skip to main content

Deployment & Management

Discussion board where members learn more about Qlik Sense Installation, Deployment and Management.

Announcements
On-Demand Webinar: Learn proven best practices for a smooth transition to Qlik Sense® SaaS. REGISTER
cancel
Showing results for 
Search instead for 
Did you mean: 
reycarloluber
Contributor III
Contributor III

Upgrading Qlik Sense Repository from 9.6 to 11.5

 Hi,

I would like to ask if it is possible to upgrade the postgresql repository of Qlik Sense (version Feb 2019) from 9.6 to 11.5.

It says here that there are vulnerabilities in the current version that can be resolved by upgrading the version of postgresql: https://www.cvedetails.com/vulnerability-list/vendor_id-336/product_id-575/Postgresql-Postgresql.htm...

If it's possible to upgrade the postgresql repository, are there any drawbacks of upgrading? Are there any pre-requisite? Are there things that I should know about? We currently have a multi-node setup (1 central, 2 rim nodes), are there any configurations that I need to do on all nodes?

Sincerely, 
Rey

Labels (6)
10 Replies
reycarloluber
Contributor III
Contributor III
Author

Thank you all for the replies! We decided to downgrade the repository back to 9.6.15.